@charset "UTF-8";
/* CSS Document */

#rightColumnBox {
	position:absolute;
	right:100px;
	top:0px;
	height:280px;
	width: 540px;
	background-color: rgba(0,0,0,0.7);
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
}
#rightColumnText  {
	position:absolute;
	right:0px;
	top:0px;
	height:190px;
	width: 450px;
	color: #FFFFFF;
	font-family: "News Gothic Std", Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	padding: 45px;
}
#leftColumnPicture {
	position:absolute;
	height:280px;
	width: 270px;
	leftt: 100px;
	top: 0px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	left: 100px;
}
